@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 60px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	text-align: center;
	border-color: #000000;
	border-style: solid;
	background-color: #0E9C84;
}
.maincontent {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 24pt;
	font-style: normal;
	float: left;
	width: 50%;
	padding-left: 8px;
	color: #000000;
	margin-left: 12px;
}
.resume.content {
	text-align: left;
	background-color: #0E9C84;
	color: #000000;
	width: 50%;
	margin-left: 12px;

}
.linkbox {
	width: 25%;
	color: #000000;
	margin-left: 12px;
	font-size: 16pt;
	margin-top: 5px;
}
.feature story {
	width: 75%;
}
.photo {
	margin: 5px;
}
